/**
 * Form Elements
 */
.textinput {
	color				: #000000;
	border				: #AAAAAA solid 1px;
	height				: 14px;
	font-size			: 13px;
	font-family			: Verdana, Arial, Helvetica, sans-serif;
}

.textinput[disabled] {
	background-color	: #EEEEEE;
}

.textinputselected {
	color				: black;
	border				: #888888 solid 1px;
	background-color	: #D4D7D9;
	height				: 14px;
	font-size			: 13px;
	font-family			: Verdana, Arial, Helvetica, sans-serif;
}

.textarea {
	color				: black;
	border				: #AAAAAA solid 1px;
	height				: 80px;
	font-size			: 13px;
	font-family			: Verdana, Arial, Helvetica, sans-serif;
}

.textareaselected {
	color				: black;
	border				: #888888 solid 1px;
	background-color	: #D4D7D9;
	height				: 80px;
	font-size			: 13px;
	font-family			: Verdana, Arial, Helvetica, sans-serif;
}